<!DOCTYPE html>
<html>
    <head>
        <title>make it stick - Book Reviews</title>
        <link rel="stylesheet" href="book-review.css">
    </head>

    <body>
        <header>
            <div>My Book Reviews</div>
            <nav>
                <a href="main.html">Back to List</a>
                <a href="create.html">Create a Review</a>
            </nav>
        </header>

        <main>
            <div class="detail-page-book-review">
                <img class="book-cover" src="https://mks.io/make-it-stick.jpg" alt="make it stick book cover">

                <h1>make it stick</h1>

                <div class="book-rating">4 stars</div>
                <div class="book-authors">By Peter C. Brown, Henry L. Roediger III, Mark A. McDaniel</div>

                <h2>Summary</h2>

                <p>
                    Make It Stick turns fashionable ideas like these on their head. Drawing on recent discoveries
                    in cognitive psychology and other disciplines, the authors offer concrete techniques for becoming
                    more productive learners. Memory plays a central role in our ability to carry out complex 
                    cognitive tasks, such as applying knowledge to problems never before encountered and drawing
                    inferences from facts already known. New insights into how memory is encoded, consolidated, and 
                    later retrieved have led to a better understanding of how we learn.
                </p>

                <h2>My Review</h2>

                <div>
                    <p>
                        This is a great book. I learned a lot about learning. You should read this book.
                    </p>
                </div>
            </div>
        </main>
        
        <footer>
            <div>Copyright 2022 by Nikansha</div>
            <p>
                This is my site that contains all of my book reviews that you can read to 
                see if you'd like that book.
            </p>
        </footer>

    </body>

</html>